 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('https://assets.nicepagecdn.com/dfc639dc/6642724/images/YljUaQ2elCpotv4HwugpdZmPkLuVw7B8KI51Gp7SgIpgQJuTA0BzxhU.jpeg');
  background-size: contain, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 761px;
}

.u-section-1 .u-text-1 {
  margin: 221px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 15px 106px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 7px 154px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 21px 76px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 4px 154px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 15px 231px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 6px 145px 58px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 31px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%, 58.12% 0.31%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 69.4% 0.31%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 227px;
  }
}